
VIRTUAL CREDIT CARD - Bug #13930

[Android] Trx history statement date 00000000

05 July 2022 03:12 PM - Yasmin Zahir

Status: Closed Start date: 05 July 2022

Priority: Normal Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

for Trx history, when statement date 00000000. display on top of the list without header as this is ongoing transaction

History

#1 - 06 July 2022 11:19 AM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 06 July 2022 02:32 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-07-06 at 2.31.45 PM.jpeg added

- Status changed from Resolved to Closed

Tested Good

Files

ee883f77-18cc-47e7-8fb5-ef6173ecf901.jfif 68 KB 05 July 2022 Yasmin Zahir

WhatsApp Image 2022-07-06 at 2.31.45 PM.jpeg 56.4 KB 06 July 2022 AMARBEER SINGH SIDHU amar.beer
